Last modified: 2012-10-04 09:53:04 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20761 - Set Portal namespace alias to NS_Portal in Bengali wikipedia
Set Portal namespace alias to NS_Portal in Bengali wikipedia
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Rob Halsell
http://bn.wikipedia.org
: shell
Depends on:
Blocks: 40760
  Show dependency treegraph
 
Reported: 2009-09-22 08:47 UTC by Jayanta Nath
Modified: 2012-10-04 09:53 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Jayanta Nath 2009-09-22 08:47:34 UTC
Recent our Portal namespace created but in Bengali. Please Set "Portal" english namespace alias to NS_Portal in Bengali Wikipedia
Comment 1 Rob Halsell 2009-09-24 16:58:37 UTC
I have added Portal to namespace 100, and though not requested, added Portal_talk to point at namespace 101.  (Most wikis have aliases for both the portal and portal talk if aliases are added at all.)

If this is incorrect, or something is wrong, please let me know!  The change is now live.
Comment 2 Jayanta Nath 2009-09-29 05:02:04 UTC
Thank you rob. Its working properly.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links